{
  "name": "@abcpros/coininfo",
  "version": "5.2.1",
  "description": "JavaScript component for crypto currency specific information.",
  "license": "MIT",
  "keywords": [
    "cryptography",
    "crypto",
    "coin",
    "bitcoin",
    "bitcoin gold",
    "litecoin",
    "viacoin",
    "groestlcoin",
    "elliptic",
    "curve",
    "dogecoin",
    "blackcoin",
    "namecoin",
    "denarius",
    "dash",
    "monacoin",
    "zcash",
    "vertcoin",
    "qtum"
  ],
  "devDependencies": {
    "standard": "*",
    "tape": "^4.8.0"
  },
  "repository": {
    "url": "https://gitlab.com/abcpros/libraries/coininfo",
    "type": "git"
  },
  "main": "./lib/coininfo.js",
  "files": [
    "lib"
  ],
  "scripts": {
    "lint": "standard",
    "test": "npm run lint && npm run unit",
    "unit": "tape test/**/*.js"
  },
  "dependencies": {
    "safe-buffer": "^5.1.1"
  }
}
